Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
89730SUSE SLED11 / SLES11 Security Update : postgresql94 (SUSE-SU-2016:0677-1)NessusSuSE Local Security Checks3/8/20161/6/2021
high
89097RHEL 6 : postgresql (RHSA-2016:0347)NessusRed Hat Local Security Checks3/3/201610/24/2019
high
88712Ubuntu 12.04 LTS / 14.04 LTS / 15.10 : postgresql-9.1, postgresql-9.3, postgresql-9.4 vulnerabilities (USN-2894-1)NessusUbuntu Local Security Checks2/12/20161/19/2021
high
89099Scientific Linux Security Update : postgresql on SL7.x x86_64 (20160302)NessusScientific Linux Local Security Checks3/3/20161/14/2021
high
90631Amazon Linux AMI : postgresql8 (ALAS-2016-689)NessusAmazon Linux Local Security Checks4/22/20164/18/2018
high
89596Fedora 22 : postgresql-9.4.6-1.fc22 (2016-b0c2412ab2)NessusFedora Local Security Checks3/4/20161/11/2021
high
89098Scientific Linux Security Update : postgresql on SL6.x i386/x86_64 (20160302)NessusScientific Linux Local Security Checks3/3/20161/14/2021
high
88980openSUSE Security Update : postgresql94 (openSUSE-2016-271)NessusSuSE Local Security Checks2/26/20161/19/2021
high
96474GLSA-201701-33 : PostgreSQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks1/13/20171/11/2021
high
88731FreeBSD : PostgreSQL -- Security Fixes for Regular Expressions, PL/Java. (e8b6605b-d29f-11e5-8458-6cc21735f730)NessusFreeBSD Local Security Checks2/15/20161/4/2021
high
89843Amazon Linux AMI : postgresql94 / postgresql93,postgresql92 (ALAS-2016-662)NessusAmazon Linux Local Security Checks3/11/20164/18/2018
high
89088CentOS 6 : postgresql (CESA-2016:0347)NessusCentOS Local Security Checks3/3/20161/4/2021
high
89087CentOS 7 : postgresql (CESA-2016:0346)NessusCentOS Local Security Checks3/3/20161/4/2021
high
88727Debian DSA-3476-1 : postgresql-9.4 - security updateNessusDebian Local Security Checks2/15/20161/11/2021
high
89623Fedora 23 : postgresql-9.4.6-1.fc23 (2016-e0a6c9ebc4)NessusFedora Local Security Checks3/4/20161/11/2021
high
89095Oracle Linux 6 : postgresql (ELSA-2016-0347)NessusOracle Linux Local Security Checks3/3/20161/14/2021
high
88948SUSE SLED12 / SLES12 Security Update : postgresql94 (SUSE-SU-2016:0555-1)NessusSuSE Local Security Checks2/25/20161/6/2021
high
88891SUSE SLED12 / SLES12 Security Update : postgresql93 (SUSE-SU-2016:0539-1)NessusSuSE Local Security Checks2/23/20161/6/2021
high
88726Debian DSA-3475-1 : postgresql-9.1 - security updateNessusDebian Local Security Checks2/15/20161/11/2021
high
99764EulerOS 2.0 SP1 : postgresql (EulerOS-SA-2016-1001)NessusHuawei Local Security Checks5/1/20171/6/2021
high
89094Oracle Linux 7 : postgresql (ELSA-2016-0346)NessusOracle Linux Local Security Checks3/3/20161/14/2021
high
88808PostgreSQL 9.1.x < 9.1.20 / 9.2.x < 9.2.15 / 9.3.x < 9.3.11 / 9.4.x < 9.4.6 / 9.5.x < 9.5.1 Multiple VulnerabilitiesNessusDatabases2/17/20164/29/2021
high
88926openSUSE Security Update : postgresql93 (openSUSE-2016-253)NessusSuSE Local Security Checks2/24/20161/19/2021
high
89096RHEL 7 : postgresql (RHSA-2016:0346)NessusRed Hat Local Security Checks3/3/201610/24/2019
high
91118RHEL 6 : postgresql92 in Satellite Server (RHSA-2016:1060)NessusRed Hat Local Security Checks5/13/201610/24/2019
high
9264PostgreSQL 9.1 < 9.1.20 / 9.2 < 9.2.15 / 9.3 < 9.3.11 / 9.4 < 9.4.6 / 9.5 < 9.5.1 Multiple VulnerabilitiesNessus Network MonitorDatabase4/22/20163/6/2019
high